## linux-kernel-di-alpha-2.6 0.17

=== debian/changelog ===
linux-kernel-di-alpha-2.6 (0.17) unstable; urgency=low

  [ Steve Langasek ]
  * Add de4x5 to nic-modules; no longer marked by the kernel as being the
    correct driver for any PCI cards, but is needed on a number of older
    alphas with 21040 chips.

 -- Frans Pop <fjp@debian.org>  Mon, 26 Feb 2007 22:04:31 +0100

linux-kernel-di-alpha-2.6 (0.16) unstable; urgency=low

  * Update to kernel image version 2.6.18.dfsg.1-11.

 -- Frans Pop <fjp@debian.org>  Thu, 22 Feb 2007 23:23:23 +0100

linux-kernel-di-alpha-2.6 (0.15) unstable; urgency=low

  * Update to kernel image version 2.6.18.dfsg.1-10.

 -- Frans Pop <fjp@debian.org>  Sat,  3 Feb 2007 19:28:18 +0100

linux-kernel-di-alpha-2.6 (0.14) unstable; urgency=low

  [ Steve Langasek ]
  * Move Matrox framebuffer modules to a new matroxfb-modules udeb,
    so that tgafb can be enabled without compromising text support on
    Matrox systems so long as this driver seems to be broken on alpha
    (or at least on my card).

  [ Joey Hess ]
  * Update to kernel image version 2.6.18.dfsg.1-9.

 -- Joey Hess <joeyh@debian.org>  Sun, 28 Jan 2007 23:58:08 -0500

linux-kernel-di-alpha-2.6 (0.13) unstable; urgency=low

  * Update to kernel image version 2.6.18-8.

 -- Frans Pop <fjp@debian.org>  Wed, 13 Dec 2006 08:07:13 +0100

linux-kernel-di-alpha-2.6 (0.12) unstable; urgency=low

  * Update to kernel image version 2.6.18-7.

 -- Frans Pop <fjp@debian.org>  Wed,  6 Dec 2006 07:57:31 +0100

linux-kernel-di-alpha-2.6 (0.11) unstable; urgency=low

  * Update to kernel image version 2.6.18-3.

 -- Steve Langasek <vorlon@debian.org>  Sun, 26 Nov 2006 19:29:19 -0800

linux-kernel-di-alpha-2.6 (0.10) unstable; urgency=low

  * Add sata-modules. Closes: #394316.
  * Add myself to uploaders.

 -- Frans Pop <fjp@debian.org>  Sat, 21 Oct 2006 00:02:04 +0200

linux-kernel-di-alpha-2.6 (0.09) unstable; urgency=low

  * Update to kernel image version 2.6.17-9.

 -- Frans Pop <fjp@debian.org>  Sun, 17 Sep 2006 02:12:45 +0200

linux-kernel-di-alpha-2.6 (0.08) unstable; urgency=low

  [ Joey Hess ]
  * Re-merged nic-extra-modules with kernel-wedge 2.23.

  [ Steve Langasek ]
  * Update to 2.6.17-2.
  * Don't let kernel-wedge put de2104x in nic-extra-modules.
  * e1000 and via-rhine are both now in the kernel-wedge
    nic-extra-modules, so drop them from our local list.

 -- Steve Langasek <vorlon@debian.org>  Sat, 19 Aug 2006 15:47:20 -0700

linux-kernel-di-alpha-2.6 (0.07) unstable; urgency=low

  * Update to 2.6.16-2.

 -- Steve Langasek <vorlon@debian.org>  Tue, 13 Jun 2006 00:48:04 -0700

linux-kernel-di-alpha-2.6 (0.06) unstable; urgency=low

  [ Joey Hess ]
  * Add crypto-modules.
  * Add usb-serial-modules.
  * Use kernel-wedge serial-modules list.

  [ Steve Langasek ]
  * Update to 2.6.16.  Closes: #367696.
  * generic_serial isn't a module on alpha in 2.6.16, so once again we
    can't use the kernel-wedge list because it doesn't apply. :/  In
    fact, it seems serial-modules is no longer applicable here, so
    remove it.

 -- Steve Langasek <vorlon@debian.org>  Thu, 25 May 2006 00:45:21 -0700

linux-kernel-di-alpha-2.6 (0.05) unstable; urgency=low

  * Rebuild against 2.6.15-7.

 -- Steve Langasek <vorlon@debian.org>  Thu, 23 Feb 2006 15:08:35 -0800

linux-kernel-di-alpha-2.6 (0.04) unstable; urgency=low

  * Add de2104x to nic-modules and drop de4x5, since the former
    replaces the latter in 2.6 according to modules.pcimap.

 -- Steve Langasek <vorlon@debian.org>  Mon, 13 Feb 2006 22:46:03 -0800

linux-kernel-di-alpha-2.6 (0.03) unstable; urgency=low

  * Rebuild against 2.6.15-4.

 -- Steve Langasek <vorlon@debian.org>  Sun,  5 Feb 2006 20:05:25 -0800

linux-kernel-di-alpha-2.6 (0.02) unstable; urgency=low

  * Sync to 2.6.15.
  * Add missing fbcon module to fb-modules.
  * Add our own crc-modules udeb, which happens to contain a different
    crc module (crc32) than the kernel-wedge one; needed by
    nic-shared-modules and fb-modules.
  * Make nic-shared-modules and fb-modules depend on crc-modules
    accordingly.
  * Add firmware-modules, needed for 2.6.15.

 -- Steve Langasek <vorlon@debian.org>  Fri, 20 Jan 2006 06:00:38 -0800

linux-kernel-di-alpha-2.6 (0.01) unstable; urgency=low

  [ Norbert Tretkowski ]
  * Initial release of 2.6 package based on linux-kernel-di-alpha.
  * Switched to kernel-wedge 2.0.

  [ Joey Hess ]
  * Add usbserial to serial-modules due to kernel-wedge change.
  * Switch to 2.6.12 kernel. Didn't check for new/changed modules though.

  [ Steve Langasek ]
  * Sync to 2.6.14.
  * Drop brltty-modules; if it's not used on i386, it certainly won't be
    used on alpha.
  * Drop socket-modules, as af_packet and unix are now built in
  * Drop isa-pnp-modules, obsolete in 2.6
  * Sync nic-extra-modules with the current list from kernel-wedge
  * Just include the kernel-wedge scsi-extra-modules and cdrom-modules,
    there are no special requirements on alpha for these udebs
  * Likewise, scsi-modules now refers to the kernel-wedge version, with
    the addition of a100u2w; bump the build-dependency on kernel-wedge
    for this
  * Trim some entries from fb-modules that are no longer modules
  * Put scsi_transport_spi in scsi-core-modules, since it's needed both
    by scsi-modules and scsi-extra-modules

 -- Steve Langasek <vorlon@debian.org>  Sun,  1 Jan 2006 07:12:38 -0800

linux-kernel-di-alpha (0.65) unstable; urgency=low

  * Rebuild against 2.4.27-7.

 -- Norbert Tretkowski <nobse@debian.org>  Mon, 14 Feb 2005 18:53:11 +0100

linux-kernel-di-alpha (0.64) unstable; urgency=low

  * Rebuild against 2.4.27-5.
  * Add Norbert Tretkowski as uploader.
  * Re-add reiserfs, as recent reports indicate it's as stable on alpha
    as it is on other architectures (closes: #293473).

 -- Steve Langasek <vorlon@debian.org>  Fri,  4 Feb 2005 03:58:44 -0800

linux-kernel-di-alpha (0.63) unstable; urgency=low

  * Add sym53c8xx_2 to the scsi-modules udeb (closes: #278822).


