=== debian/control ===
Source: linux-kernel-di-alpha-2.6
Section: debian-installer
Priority: optional
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Joey Hess <joeyh@debian.org>, Steve Langasek <vorlon@debian.org>, Norbert Tretkowski <nobse@debian.org>
Build-Depends: kernel-wedge (>= 2.23), linux-image-2.6.18-6-alpha-generic [alpha]
XS-Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/kernel/linux-kernel-di-alpha-2.6

Package: kernel-image-2.6.18-6-alpha-generic-di
XC-Package-Type: udeb
Provides: kernel-image, ext2-modules
Architecture: alpha
XB-Kernel-Version: 2.6.18-6-alpha-generic
Section: debian-installer
Priority: extra
Description: Linux kernel binary image for the Debian installer
 This package contains the Linux kernel image for the Debian installer
 boot images. It does _not_ provide a usable kernel for your full
 Debian system.

Package: nic-modules-2.6.18-6-alpha-generic-di
XC-Package-Type: udeb
Provides: nic-modules
Depends: kernel-image-2.6.18-6-alpha-generic-di, nic-shared-modules-2.6.18-6-alpha-generic-di
Architecture: alpha
XB-Kernel-Version: 2.6.18-6-alpha-generic
Section: debian-installer
Priority: standard
Description: Common NIC drivers
 This package contains common NIC drivers for the Linux kernel.

Package: nic-extra-modules-2.6.18-6-alpha-generic-di
XC-Package-Type: udeb
Provides: nic-extra-modules
Depends: kernel-image-2.6.18-6-alpha-generic-di, nic-shared-modules-2.6.18-6-alpha-generic-di, firmware-modules-2.6.18-6-alpha-generic-di
Architecture: alpha
XB-Kernel-Version: 2.6.18-6-alpha-generic
Section: debian-installer
Priority: standard
Description: Rare NIC drivers
 This package contains rare NIC drivers for the Linux kernel.

Package: nic-shared-modules-2.6.18-6-alpha-generic-di
XC-Package-Type: udeb
Provides: nic-shared-modules
Depends: kernel-image-2.6.18-6-alpha-generic-di, crc-modules-2.6.18-6-alpha-generic-di
Architecture: alpha
XB-Kernel-Version: 2.6.18-6-alpha-generic
Section: debian-installer
Priority: standard
Description: Shared NIC drivers
 This package contains NIC drivers needed by combinations of nic-modules,
 nic-extra-modules, and nic-pcmcia-modules.

Package: usb-serial-modules-2.6.18-6-alpha-generic-di
XC-Package-Type: udeb
Provides: usb-serial-modules
Depends: kernel-image-2.6.18-6-alpha-generic-di, usb-modules-2.6.18-6-alpha-generic-di
Architecture: alpha
XB-Kernel-Version: 2.6.18-6-alpha-generic
Section: debian-installer
Priority: optional
Description: USB serial drivers
 This package contains USB serial drivers for the Linux kernel.

Package: ppp-modules-2.6.18-6-alpha-generic-di
XC-Package-Type: udeb
Provides: ppp-modules
Depends: kernel-image-2.6.18-6-alpha-generic-di
Architecture: alpha
XB-Kernel-Version: 2.6.18-6-alpha-generic
Section: debian-installer
Priority: optional
Description: PPP drivers
 This package contains PPP drivers for the Linux kernel.

Package: ide-modules-2.6.18-6-alpha-generic-di
XC-Package-Type: udeb
Provides: ide-modules
Depends: kernel-image-2.6.18-6-alpha-generic-di, ide-core-modules-2.6.18-6-alpha-generic-di
Architecture: alpha
XB-Kernel-Version: 2.6.18-6-alpha-generic
Section: debian-installer
Priority: standard
Description: IDE drivers
 This package contains IDE drivers for the Linux kernel.

Package: ide-core-modules-2.6.18-6-alpha-generic-di
XC-Package-Type: udeb
Provides: ide-core-modules
Depends: kernel-image-2.6.18-6-alpha-generic-di
Architecture: alpha
XB-Kernel-Version: 2.6.18-6-alpha-generic
Section: debian-installer
Priority: standard
Description: IDE support
 This package contains core IDE support for the Linux kernel.

Package: cdrom-core-modules-2.6.18-6-alpha-generic-di
XC-Package-Type: udeb
Provides: cdrom-core-modules
Depends: kernel-image-2.6.18-6-alpha-generic-di, scsi-core-modules-2.6.18-6-alpha-generic-di, ide-modules-2.6.18-6-alpha-generic-di
Architecture: alpha
XB-Kernel-Version: 2.6.18-6-alpha-generic
Section: debian-installer
Priority: standard
Description: CDROM support
 This package contains core CDROM support for the Linux kernel.

Package: cdrom-modules-2.6.18-6-alpha-generic-di
XC-Package-Type: udeb
Provides: cdrom-modules
Depends: ide-modules-2.6.18-6-alpha-generic-di, cdrom-core-modules-2.6.18-6-alpha-generic-di, kernel-image-2.6.18-6-alpha-generic-di
Architecture: alpha
XB-Kernel-Version: 2.6.18-6-alpha-generic
Section: debian-installer
Priority: optional
Description: Esoteric CDROM drivers
 This package contains esoteric CDROM drivers for the Linux kernel.

Package: scsi-core-modules-2.6.18-6-alpha-generic-di
XC-Package-Type: udeb
Provides: scsi-core-modules
Depends: kernel-image-2.6.18-6-alpha-generic-di
Architecture: alpha
XB-Kernel-Version: 2.6.18-6-alpha-generic
Section: debian-installer
Priority: standard
Description: Core SCSI subsystem
 This package contains the core SCSI subsystem for the Linux kernel.

Package: scsi-modules-2.6.18-6-alpha-generic-di
XC-Package-Type: udeb
Provides: scsi-modules
Depends: kernel-image-2.6.18-6-alpha-generic-di, scsi-core-modules-2.6.18-6-alpha-generic-di, parport-modules-2.6.18-6-alpha-generic-di, cdrom-core-modules-2.6.18-6-alpha-generic-di, firmware-modules-2.6.18-6-alpha-generic-di
Architecture: alpha
XB-Kernel-Version: 2.6.18-6-alpha-generic
Section: debian-installer
Priority: standard
Description: SCSI drivers
 This package contains SCSI drivers for the Linux kernel.

Package: scsi-common-modules-2.6.18-6-alpha-generic-di
XC-Package-Type: udeb
Provides: scsi-common-modules
Depends: kernel-image-2.6.18-6-alpha-generic-di, scsi-core-modules-2.6.18-6-alpha-generic-di, cdrom-core-modules-2.6.18-6-alpha-generic-di
Architecture: alpha
XB-Kernel-Version: 2.6.18-6-alpha-generic
Section: debian-installer
Priority: standard
Description: Very common SCSI drivers
 This package contains very common SCSI drivers for the Linux kernel.

Package: scsi-extra-modules-2.6.18-6-alpha-generic-di
XC-Package-Type: udeb
Provides: scsi-extra-modules
Depends: scsi-modules-2.6.18-6-alpha-generic-di, scsi-core-modules-2.6.18-6-alpha-generic-di
Architecture: alpha
XB-Kernel-Version: 2.6.18-6-alpha-generic
Section: debian-installer
Priority: standard
Description: Uncommon SCSI drivers
 This package contains uncommon SCSI drivers for the Linux kernel.
 This includes SCSI RAID drivers, and some of the less common SCSI
 controllers.

Package: plip-modules-2.6.18-6-alpha-generic-di
XC-Package-Type: udeb
Provides: plip-modules
Depends: kernel-image-2.6.18-6-alpha-generic-di, parport-modules-2.6.18-6-alpha-generic-di
Architecture: alpha
XB-Kernel-Version: 2.6.18-6-alpha-generic
Section: debian-installer
Priority: optional
Description: PLIP drivers
 This package contains PLIP drivers for the Linux kernel.

Package: ipv6-modules-2.6.18-6-alpha-generic-di
XC-Package-Type: udeb
Provides: ipv6-modules
Depends: kernel-image-2.6.18-6-alpha-generic-di
Architecture: alpha
XB-Kernel-Version: 2.6.18-6-alpha-generic
Section: debian-installer
Priority: extra
Description: IPv6 driver
 This package contains the IPv6 driver for the Linux kernel.

Package: ext3-modules-2.6.18-6-alpha-generic-di
XC-Package-Type: udeb
Provides: ext3-modules
Depends: kernel-image-2.6.18-6-alpha-generic-di
Architecture: alpha
XB-Kernel-Version: 2.6.18-6-alpha-generic
Section: debian-installer
Priority: standard
Description: EXT3 filesystem support
 This package contains the EXT3 filesystem module for the Linux kernel.

Package: jfs-modules-2.6.18-6-alpha-generic-di
XC-Package-Type: udeb
Provides: jfs-modules
Depends: kernel-image-2.6.18-6-alpha-generic-di
Architecture: alpha
XB-Kernel-Version: 2.6.18-6-alpha-generic
Section: debian-installer
Priority: standard
Description: JFS filesystem support
 This package contains the JFS filesystem module for the Linux kernel.

Package: reiserfs-modules-2.6.18-6-alpha-generic-di
XC-Package-Type: udeb
Provides: reiserfs-modules
Depends: kernel-image-2.6.18-6-alpha-generic-di
Architecture: alpha
XB-Kernel-Version: 2.6.18-6-alpha-generic
Section: debian-installer
Priority: standard
Description: Reiser filesystem support
 This package contains the Reiser filesystem module for the Linux kernel.

Package: xfs-modules-2.6.18-6-alpha-generic-di
XC-Package-Type: udeb
Provides: xfs-modules
Depends: kernel-image-2.6.18-6-alpha-generic-di
Architecture: alpha
XB-Kernel-Version: 2.6.18-6-alpha-generic
Section: debian-installer
Priority: standard
Description: XFS filesystem support
 This package contains the XFS filesystem module for the Linux kernel.

Package: fat-modules-2.6.18-6-alpha-generic-di
XC-Package-Type: udeb
Provides: fat-modules
Depends: kernel-image-2.6.18-6-alpha-generic-di
Architecture: alpha
XB-Kernel-Version: 2.6.18-6-alpha-generic
Section: debian-installer
Priority: extra
Description: FAT filesystem support
 This package contains the FAT and VFAT filesystem modules for the Linux kernel.

Package: md-modules-2.6.18-6-alpha-generic-di
XC-Package-Type: udeb
Provides: md-modules
Depends: kernel-image-2.6.18-6-alpha-generic-di
Architecture: alpha
XB-Kernel-Version: 2.6.18-6-alpha-generic
Section: debian-installer
Priority: extra
Description: RAID and LVM support
 This package contains RAID and LVM modules for the Linux kernel.

Package: usb-modules-2.6.18-6-alpha-generic-di
XC-Package-Type: udeb
Provides: usb-modules
Depends: kernel-image-2.6.18-6-alpha-generic-di
Architecture: alpha
XB-Kernel-Version: 2.6.18-6-alpha-generic
Section: debian-installer
Priority: extra
Description: USB support
 This package contains core USB drivers for the Linux kernel.

Package: usb-storage-modules-2.6.18-6-alpha-generic-di
XC-Package-Type: udeb
Provides: usb-storage-modules
Depends: ide-core-modules-2.6.18-6-alpha-generic-di, scsi-core-modules-2.6.18-6-alpha-generic-di, usb-modules-2.6.18-6-alpha-generic-di
Architecture: alpha
XB-Kernel-Version: 2.6.18-6-alpha-generic
Section: debian-installer
Priority: standard
Description: USB storage support
 This package contains the USB storage driver for the Linux kernel.

Package: fb-modules-2.6.18-6-alpha-generic-di
XC-Package-Type: udeb
Provides: fb-modules
Depends: kernel-image-2.6.18-6-alpha-generic-di, crc-modules-2.6.18-6-alpha-generic-di
Architecture: alpha
XB-Kernel-Version: 2.6.18-6-alpha-generic
Section: debian-installer
Priority: extra
Description: Frame buffer support
 This package contains Frame buffer drivers for the Linux kernel.

Package: parport-modules-2.6.18-6-alpha-generic-di
XC-Package-Type: udeb
Provides: parport-modules
Depends: kernel-image-2.6.18-6-alpha-generic-di
Architecture: alpha
XB-Kernel-Version: 2.6.18-6-alpha-generic
Section: debian-installer
Priority: extra
Description: Parallel port support
 This package contains parallel port drivers for the Linux kernel.

Package: sata-modules-2.6.18-6-alpha-generic-di
XC-Package-Type: udeb
Provides: sata-modules
Depends: kernel-image-2.6.18-6-alpha-generic-di, scsi-core-modules-2.6.18-6-alpha-generic-di
Architecture: alpha
XB-Kernel-Version: 2.6.18-6-alpha-generic
Section: debian-installer
Priority: standard
Description: SATA drivers
 This package contains SATA drivers for the Linux kernel.

Package: firmware-modules-2.6.18-6-alpha-generic-di
XC-Package-Type: udeb
Provides: firmware-modules
Depends: kernel-image-2.6.18-6-alpha-generic-di
Architecture: alpha
XB-Kernel-Version: 2.6.18-6-alpha-generic
Section: debian-installer
Priority: standard
Description: Firmware request modules
 This package contains linux kernel modules that support requesting
 external firmware.

Package: crc-modules-2.6.18-6-alpha-generic-di
XC-Package-Type: udeb
Provides: crc-modules
Depends: kernel-image-2.6.18-6-alpha-generic-di
Architecture: alpha
XB-Kernel-Version: 2.6.18-6-alpha-generic
Section: debian-installer
Priority: extra
Description: CRC modules
 This package contains CRC support modules.

Package: crypto-modules-2.6.18-6-alpha-generic-di
XC-Package-Type: udeb
Provides: crypto-modules
Depends: kernel-image-2.6.18-6-alpha-generic-di
Architecture: alpha
XB-Kernel-Version: 2.6.18-6-alpha-generic
Section: debian-installer
Priority: extra
Description: crypto modules
