## linux-kernel-di-alpha-2.6 0.37lenny10

=== debian/changelog ===
linux-kernel-di-alpha-2.6 (0.37lenny10) oldstable; urgency=low

  * Built against version 2.6.26-27 of linux-2.6.

 -- dann frazier <dannf@debian.org>  Fri, 23 Sep 2011 21:41:57 -0600

linux-kernel-di-alpha-2.6 (0.37lenny9) stable; urgency=low

  * Built against version 2.6.26-26 of linux-2.6.

 -- dann frazier <dannf@debian.org>  Tue, 23 Nov 2010 06:24:02 +0000

linux-kernel-di-alpha-2.6 (0.37lenny8) stable; urgency=low

  * Built against version 2.6.26-25 of linux-2.6.

 -- dann frazier <dannf@debian.org>  Thu, 02 Sep 2010 15:50:54 -0600

linux-kernel-di-alpha-2.6 (0.37lenny7) stable; urgency=low

  * Built against version 2.6.26-23 of linux-2.6.

 -- dann frazier <dannf@debian.org>  Thu, 17 Jun 2010 10:44:19 -0600

linux-kernel-di-alpha-2.6 (0.37lenny6) stable; urgency=low

  * Built against version 2.6.26-21 of linux-2.6.

 -- dann frazier <dannf@debian.org>  Tue, 19 Jan 2010 10:12:15 -0700

linux-kernel-di-alpha-2.6 (0.37lenny5) stable; urgency=low

  * Built against version 2.6.26-19 of linux-2.6.

 -- dann frazier <dannf@debian.org>  Mon, 24 Aug 2009 16:42:42 -0600

linux-kernel-di-alpha-2.6 (0.37lenny4) stable; urgency=low

  * Built against version 2.6.26-18 of linux-2.6.

 -- dann frazier <dannf@debian.org>  Thu, 13 Aug 2009 11:18:22 -0600

linux-kernel-di-alpha-2.6 (0.37lenny3) stable; urgency=low

  * Built against version 2.6.26-17 of linux-2.6.

 -- dann frazier <dannf@debian.org>  Wed, 24 Jun 2009 16:00:06 +0000

linux-kernel-di-alpha-2.6 (0.37lenny2) stable; urgency=low

  * Built against version 2.6.26-16 of linux-2.6.

 -- Otavio Salvador <otavio@debian.org>  Sun, 14 Jun 2009 18:29:01 -0300

linux-kernel-di-alpha-2.6 (0.37lenny1) stable; urgency=low

  * Built against version 2.6.26-15 of linux-2.6.

 -- Otavio Salvador <otavio@debian.org>  Wed, 01 Apr 2009 13:39:34 -0300

linux-kernel-di-alpha-2.6 (0.37) unstable; urgency=low

  * Built against version 2.6.26-13 of linux-2.6.

 -- Otavio Salvador <otavio@debian.org>  Thu, 15 Jan 2009 19:06:11 -0200

linux-kernel-di-alpha-2.6 (0.36) unstable; urgency=low

  * Built against version 2.6.26-12 of linux-2.6.

 -- Otavio Salvador <otavio@debian.org>  Fri, 19 Dec 2008 14:36:11 -0200

linux-kernel-di-alpha-2.6 (0.35) unstable; urgency=low

  * Built against version 2.6.26-11 of linux-2.6.

 -- Otavio Salvador <otavio@debian.org>  Sat, 29 Nov 2008 09:17:23 -0200

linux-kernel-di-alpha-2.6 (0.34) unstable; urgency=low

  * Add uinput-modules udeb to support some brltty devices.
  * Built against version 2.6.26-10 of linux-2.6.

 -- Otavio Salvador <otavio@debian.org>  Tue, 18 Nov 2008 10:11:58 -0200

linux-kernel-di-alpha-2.6 (0.33) unstable; urgency=low

  * Built against version 2.6.26-8 of linux-2.6.

 -- Otavio Salvador <otavio@ossystems.com.br>  Mon, 13 Oct 2008 09:12:21 -0300

linux-kernel-di-alpha-2.6 (0.32) unstable; urgency=low

  * Built against version 2.6.26-7 of linux-2.6.

 -- Otavio Salvador <otavio@debian.org>  Sat, 04 Oct 2008 12:19:45 -0300

linux-kernel-di-alpha-2.6 (0.31) unstable; urgency=low

  * Built against version 2.6.26-6 of linux-2.6.

 -- Otavio Salvador <otavio@debian.org>  Mon, 29 Sep 2008 19:42:29 -0300

linux-kernel-di-alpha-2.6 (0.30) unstable; urgency=low

  * Built against version 2.6.26-5 of linux-2.6.

 -- Otavio Salvador <otavio@debian.org>  Sat, 13 Sep 2008 13:47:38 -0300

linux-kernel-di-alpha-2.6 (0.29) unstable; urgency=low

  * Built against version 2.6.26-4 of linux-2.6.

 -- Otavio Salvador <otavio@debian.org>  Mon, 01 Sep 2008 22:16:11 -0300

linux-kernel-di-alpha-2.6 (0.28) unstable; urgency=low

  * Update to 2.6.26-1.

 -- Steve Langasek <vorlon@debian.org>  Sat, 16 Aug 2008 17:04:17 -0700

linux-kernel-di-alpha-2.6 (0.27) unstable; urgency=low

  [ Frans Pop ]
  * Update to 2.6.25-2.
  * Add crypto-dm-modules; dependencies on crypto-core-modules are now defined
    in kernel-wedge.
  * Add isofs-modules and nls-core-modules.

  [ Otavio Salvador ]
  * Build using kernel-wedge 2.48
  * Built against version 2.6.25-7 of linux-2.6.

 -- Otavio Salvador <otavio@debian.org>  Thu, 31 Jul 2008 17:01:24 -0300

linux-kernel-di-alpha-2.6 (0.26) unstable; urgency=low

  * Built against version 2.6.24-7 of linux-2.6.

 -- Frans Pop <fjp@debian.org>  Sat, 17 May 2008 13:21:12 +0200

linux-kernel-di-alpha-2.6 (0.25) unstable; urgency=low

  * Built against version 2.6.24-6 of linux-2.6.

 -- Frans Pop <fjp@debian.org>  Wed, 23 Apr 2008 08:26:00 +0200

linux-kernel-di-alpha-2.6 (0.24) unstable; urgency=low

  [ Norbert Tretkowski ]
  * Remove myself from uploaders.

  [ Otavio Salvador ]
  * Include zlib-modules udeb.
  * Drop cdrom-modules udeb since its content isn't built anymore.

  [ Frans Pop ]
  * Add new crypto-core-modules udeb and let crypto-modules depend on that.

  [ Steve Langasek ]
  * Build against 2.6.24-1 kernel ABI.

  [ Frans Pop ]
  * Built against version 2.6.24-5 of linux-2.6.

 -- Frans Pop <fjp@debian.org>  Mon, 07 Apr 2008 17:15:28 +0200

linux-kernel-di-alpha-2.6 (0.23) unstable; urgency=low

  * Built against version 2.6.22-6 of linux-2.6.

 -- Otavio Salvador <otavio@debian.org>  Mon, 19 Nov 2007 14:04:58 -0200

linux-kernel-di-alpha-2.6 (0.22) unstable; urgency=low

  * Built against version 2.6.22-5 of linux-2.6.

 -- Otavio Salvador <otavio@debian.org>  Mon, 05 Nov 2007 03:03:00 -0200

linux-kernel-di-alpha-2.6 (0.21) unstable; urgency=low

  [ Joey Hess ]
  * Add rtc-modules.

  [ Otavio Salvador ]
  * Add multipath-modules.
  * Built against version 2.6.22-4 of linux-2.6.

 -- Otavio Salvador <otavio@debian.org>  Mon, 01 Oct 2007 14:05:08 -0300

linux-kernel-di-alpha-2.6 (0.20) unstable; urgency=low

  * Built against version 2.6.21-6 of linux-2.6.

 -- Frans Pop <fjp@debian.org>  Thu, 12 Jul 2007 19:31:26 +0200

linux-kernel-di-alpha-2.6 (0.19) unstable; urgency=low

  * Update to kernel ABI 2.6.21-2.
  * Built against version 2.6.21-5 of linux-2.6.

 -- Frans Pop <fjp@debian.org>  Thu, 05 Jul 2007 17:19:12 +0200
